@import url("css/bootstrap.min.css");
@import url("dnnoverrides.css");

.blast-hide { display: none; }




/* ===== StyleSheet for William Buck =====
   =====   Created on: 11/06/2014    =====
   =====   By: The Digital Embassy   ===== */

   .jquery_people {
   	display: block;
   	margin-left: auto;
   	margin-right: auto;
   	text-align: center;
   }
   .jquery_people div {
   	height: 120px;
   	margin-top: 15px;
   	margin-left: -13px !important;
   	margin-right: 12px !important;
   }
   .jquery_people div:last-of-type {
   	margin-bottom: 35px;
   }
   .jquery_people div span {
   	font-size: 18px;
   	font-weight: bold;
   	display: block;
   	color: #444;
   	margin-bottom: 7px;
   	border-bottom: 1px solid #cfcfcf;
   }

   .footerPortImg {
   	height: 240px !important;
   	padding-top: 9.5px;	
   	width: auto !important;
   }
   .cs-item h3 {
   	font-size: 	15px !important; text-transform: none !important; letter-spacing: normal;
   }
   h1.the_facts {
   	border-bottom: 1px solid #ccc;
   	display: block;
   	width: 50%;
   	padding-bottom: 10px;
   	margin-bottom: -5px;
   }

   /* ==== General Styles ==== */
   @-webkit-viewport   { width: device-width; }
   @-moz-viewport      { width: device-width; }
   @-ms-viewport       { width: device-width; }
   @-o-viewport        { width: device-width; }
   @viewport           { width: device-width; }

   h1, h1 span {font-size: 23px;}
   h2, h2 span {font-size: 23px;}

   h1, h1 span, h2, h2 span,
   h3, h3 span, h4, h4 span, h5, h5 span {color: #0068b3; font-family: Helvetica, Arial, sans-serif; font-weight: bold;}
   p, div, table, li, span, .Normal, .NormalDisabled, .NormalDeleted,
   .Normal p, .Normal div, .Normal table, .Normal li, .Normal span {color: #8b8e90; font-size: 16px; line-height: 22px; font-family: Helvetica, Arial, sans-serif;}
   a, a:link, a:visited {color: #79bde9; font-family: Helvetica, Arial, sans-serif; outline: 0 !important; transition: color 0.8s, background-color 0.8s; -webkit-transition: color 0.8s, background-color 0.8s;}
   a:hover {text-decoration: none !important; color: #005fab}

   .search-wrapper .searchInputContainer a.dnnSearchBoxClearText {display: none !important;}

   span.blue, .blue {color: #005fab}

   .imgLeft { position: absolute; bottom: 0; padding-bottom:20px; margin-left: auto;  margin-right: auto; }


   /* ==== Top Links Styles ==== */
   section.top-links {padding: 8px 0 0;}
   section.top-links .header-links * {text-align: right; line-height: 12px !important;}
   section.top-links .header-links a {
   	font-size: 12px;
   	color: #79bde9;
   	
   }
   section.top-links .header-links a:hover {
   	color: #005fab;
   }	
   
   section.top-links .header-links p {color: #79bde9}

   /* ==== Main Menu Styles ==== */
   section.main-menu-wrapper {min-height: 69px; }
   div.main-menu {background: #f7f7f7; padding: 0px; position: relative; border-bottom: 1px solid #dadada;}
   div.main-menu.fixed {position: fixed; top: 0px !important;  width: 100%; z-index: 10;}

   div.main-menu .row .menu, div.main-menu .row .search-area {padding-left: 0px; padding-right: 0px;}

   div.main-menu .logo a {display: block; padding: 5px 0; min-height: 54px;}
   div.main-menu .logo a img {width: auto; height: auto; max-width: 205px; padding: 5px 0 1px 0;}
   div.main-menu .logo.col-sm-1 a {background: url("images/williambuck_icon_2.svg") 2px 8px no-repeat;}
   div.main-menu .logo.col-sm-1 a img {display: none;}

   div.main-menu div.menu {position: static;}
   div.main-menu .topLevelNav {margin: 0px; text-align: right;}
   div.main-menu .topLevelNav li {list-style: none;}
   div.main-menu .topLevelNav > li {  display: inline-block;  padding: 24px 5px;/*originally 24px 10px;*/  vertical-align: middle;}
 div.main-menu .topLevelNav li a {  color: #8b8e90;  font-size: 15px;/*originaly 16px;*/}
 div.main-menu .topLevelNav > li:hover {background: #ebebeb}

 div.main-menu .topLevelNav > li .megaMenu {display: none; position: absolute; width:100%; left: 0px; background: #ebebeb; top: 65px; text-align: left; z-index:10; visibility: hidden; transition: all 1s; -webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; padding-bottom: 30px;}
 div.main-menu .topLevelNav > li:hover .megaMenu {display: block; visibility: visible;}
 div.main-menu .topLevelNav > li .megaMenu .megaMenu {display: none !important;}
 div.main-menu .topLevelNav > li .megaMenu .menuDescription h1 {padding-top: 20px;}
 div.main-menu .topLevelNav > li .megaMenu .menuDescription p {font-size:18px; line-height: 30px; font-weight: 300; padding-top: 10px;}

 div.main-menu .topLevelNav > li .megaMenu .megaMenuList {padding-top: 20px; -moz-column-count: 2; column-count: 2; -webkit-column-count: 2}
 div.main-menu .topLevelNav > li .megaMenu .megaMenuList a {display: block; padding: 15px 20px; overflow: hidden; font-size:16px; font-weight: 300; border-bottom: 1px solid #e2e2e2; background: url("images/right-menu-li.png") center right no-repeat;}
 div.main-menu .topLevelNav > li .megaMenu .megaMenuList a:hover {color: #005fab; background: url("images/right-menu-li-blue.png") center right no-repeat;}

 div.main-menu .search-area {float: right; text-align: right; padding-top: 7px;}
 div.main-menu .search-area a.search-button,
 div.main-menu .search-area .search-wrapper,
 div.main-menu .search-area .search-wrapper .searchInputContainer,
 div.main-menu .search-area .search-wrapper a.search-module {display: inline-block; height: 42px; vertical-align: top}
 div.main-menu .search-area a.search-button {margin-top: 8px; margin-left: -8px; width:10%; height: 42px; background: url('images/search-button.png') center no-repeat;}
 div.main-menu .search-area a.search-button.open {background: url("images/close-button.png") no-repeat scroll center center}
 div.main-menu .search-area.col-sm-1 .search-button {width:100%;}
 div.main-menu .search-area .search-wrapper {width: 85%; margin-top: 8px; display: none;}
 div.main-menu .search-area .search-wrapper.show {display: inline-block !important}
 div.main-menu .search-area .search-wrapper .searchInputContainer {width: 75%; margin: 0 !important}
 div.main-menu .search-area .search-wrapper a.search-module {width: 20%; text-indent: -99px; overflow: hidden; background: url('images/search-button.png') center -2px no-repeat; text-align: left;}
 div.main-menu .search-area .search-wrapper input {width: 100%; height: 41px; -webkit-appearance: none; border: none; padding-left:6px}

 /* ==== Slider Styles ====*/
 section.main-slider {background: url('images/slider_bg.jpg') repeat-x center #e8e8e8; background-size: cover; max-height: 600px;}
 section.main-slider .slider-pane .slider {position: relative;}
 section.main-slider .slider ul, section.main-slider .slider li {padding: 0px; margin: 0px;}
 section.main-slider .slider ul > li {text-align: center; display: none;}
 section.main-slider .slider-pane .slider .slides li a img { max-width: 98.5%; height: auto !important; width: auto; display: inline-block;max-height: 600px; min-width: 500px;}

 section.main-slider .slider .flex-control-nav {position: absolute; bottom: 10px; display: block; z-index: 5}
 section.main-slider .slider .flex-control-nav a {margin: 10px; width: 10px; height: 10px; background-color: #fed300; box-shadow: none;}
 section.main-slider .slider .flex-control-nav a.flex-active {background-color: #0068b3}

 /* ==== New Blast Styles ====*/
 section.blast {min-height: 30px;}
 section.blast .blast-pane a {font-weight: bold;}
 section.blast .blast-pane p {font-size: 16px;}
 section.blast .blast-pane h1 {margin: 4px; padding: 24px 0px;}
 section.blast .blast-pane .col-sm-10 .Normal p {display: inline-block; vertical-align: middle; margin: 0px; padding: 30px 0;}
 section.blast .blast-pane .moduleContent {position: relative;}
 section.blast .blast-pane a.close {position: absolute; top: 50%; right:0px; width: 25px; height: 25px; display: block; text-indent: 99px; overflow: hidden; background: url('images/close-button.png') center no-repeat; margin-top: -12px; opacity: 1; z-index: 3}
 section.blast .blast-pane ul.slides li {opacity: 0} 

 /* ==== Key tiles Styles ====*/
 section.key-tiles .key-tiles-pane .DnnModule {position: relative; padding-bottom: 40px;}
 section.key-tiles .key-tiles-pane .moduleContent img {width: 100%;}
 section.key-tiles .key-tiles-pane .moduleHeading {position: absolute; top:0px; display: block; width: 100%;}
 section.key-tiles .key-tiles-pane .moduleHeading h1 {text-align: center; margin: 0px; padding: 20px 0px; background:#0068b3; background: url('images/key-tiles-bg.png')} /**/
 section.key-tiles .key-tiles-pane .moduleHeading h1 span {font-weight: normal; color: #ffffff; text-transform: uppercase; font-size: 20px; font-family: Helvetica, Arial, sans-serif}
 section.key-tiles .key-tiles-pane .moduleContent div.Normal a {background: #000; display: inline-block; width:100%;}

 /* ==== Forms Section Styles ====*/
 /* ==== Forms Section Styles ====*/
 section.forms-section {background: #e8f2f8; padding: 40px 0 40px; margin-top: 40px;}
 section.forms-section .form-header {border-bottom: solid 1px #a5d2ee; } /* background: url('images/arrow-down.png') no-repeat center right;} */
 section.forms-section .form-header h1 {margin: 0px 10px 0 0; padding: 8px 0 30px; font-weight: normal; font-size:32px}
 section.forms-section .moduleTitle {margin: 20px 0; padding-top: 20px !important;}
 section.forms-section .Normal h3 {text-transform: uppercase; font-size: 16px; line-height: 19px; font-weight: 800; color: #0068b3;}

 section.forms-section .social-pane .social {margin: 60px 0; text-align: center;}
 section.forms-section .social-pane .social a {display: inline-block; width: 34px; height: 34px; background-image: url('images/social-sprites.jpg'); background-repeat: no-repeat; text-indent: 999px; overflow: hidden; margin: 5px}
 section.forms-section .social-pane .social a:hover {opacity: 0.8;}
 section.forms-section .social-pane .social a.facebook {background-position: center -68px;}
 section.forms-section .social-pane .social a.twitter {background-position: center -34px;}
 section.forms-section .social-pane .social a.linkedin {background-position: center -136px;}
 section.forms-section .social-pane .social a.youtube {background-position: center -102px;}
 section.forms-section .social-pane .social a.google {background-position: center 0px;}

 section.forms-section .contact-pane .contact-form,
 section.forms-section .contact-pane .contact-form table, 
 section.forms-section .subscribe-pane table, .contact-pane table { width: 100%;}
 section.forms-section .contact-pane input[type="text"],
 section.forms-section .contact-pane textarea,
 section.forms-section .contact-pane select,
 section.forms-section .subscribe-pane input[type="text"],
 section.forms-section .subscribe-pane select, table.newsletter-subscribe input, table.newsletter-subscribe select,
 section.forms-section .subscribe-pane button, .contact-pane button,
 section.forms-section .subscribe-pane textarea {width:100% !important; margin: 5px 0; padding: 10px 5px; box-shadow: none; border-top: 1px solid #ebebeb; border-left: 1px solid #ebebeb; border-right: none; border-bottom: none; font-size: 16px;}
 section.forms-section .contact-pane .contact-form .custom-select-wrapper, table.newsletter-subscribe .custom-select-wrapper {background: url("images/arrow-down-grey.png") center right no-repeat #FFF; overflow: hidden; margin-top: 5px;}
 table.newsletter-subscribe select {background: none; margin: 0px; width: 120% !important; margin: 0px !important;}
 section.forms-section .contact-pane .contact-form select {background: none; margin: 0px; width: 120%;  -webkit-appearance: none;}
 section.forms-section .contact-pane .contact-form textarea {height: 95px;}
 section.forms-section .contact-pane .contact-form a {color: #252627;}
 section.forms-section .contact-pane .contact-form table a.submit-button, 
 section.forms-section .subscribe-pane button, 
 section.forms-section .subscribe-pane table a, .msubmit-button {display: block; text-align: center; text-transform: uppercase; margin: 15px 0 0; background: #79bde9; padding: 12px 0; color: #fff; font-weight: 700; font-size: 15px;}
 section.forms-section .contact-pane .contact-form table tr:last-child {display: none;}
 section.forms-section .contact-pane .contact-form .form-heading {min-height: 55px; text-align: left;}
 section.forms-section .contact-pane .contact-form .NormalRed {position:absolute; right: 20px;}
 .msubmit-button { color: #fff !important; }
 section.forms-section .subscribe-pane select {width:100%; padding: 10px 5px; border: none; -webkit-appearance: none;}
 section.forms-section .subscribe-pane input[type="submit"], .contact-pane button {width: 100%; background: #79bde9; color: #fff; text-transform: uppercase; font-size: 15px; border: none; font-weight: bold; padding: 12px 0;}
 table.newsletter-subscribe input, table.newsletter-subscribe, table.newsletter-subscribe select, table.newsletter-subscribe a{ width: 100%; }
 /* ==== Landing Styles ====*/
 section.right-menu {position: absolute; right: 0px; background: #005fab; z-index: 1; }
 section.right-menu.fixed {position: fixed; top: 69px;}
 section.right-menu .right-menu-pane ul {margin: 0px; padding: 0px; min-width: 250px;}
 section.right-menu .right-menu-pane ul li {list-style: none; width: 100%; padding: 17px 0;}
 section.right-menu .right-menu-pane ul li a {display: block; padding: 0px 30px; color: #d7ebf8; background: url('images/right-menu-li.png') 7px center no-repeat; font-size: 15px;}
 section.right-menu .right-menu-pane ul li a:hover {background: url('images/right-menu-li-h.png') 7px center no-repeat; color: #fed300;}

 section.landing-title {background: url("images/slider_bg.jpg") no-repeat scroll top center #e8e8e8;}
 section.landing-title .landing-title-pane {padding-bottom: 10px;}
 section.landing-title .landing-title-pane .Normal {padding: 50px 0 60px; position: relative;}
 section.landing-title .landing-title-pane .Normal h1 {font-size: 30px; font-weight: 400; margin:0px; padding: 0px;}
 section.landing-title .landing-title-pane .Normal h2 {margin: 0px; font-size: 22px; font-weight: 300; color: #868686; max-width: 680px; line-height: 26px;}
 section.landing-title .landing-title-pane .Normal img {position: absolute; right: 0px; bottom: 0px;}

 section.filter-control {background: #ebebeb;}
 section.filter-control .filter-pane div.Normal {text-align: center;}
 section.filter-control .filter-pane .filter {display: inline-block; padding: 20px 25px; color: #005fab; font-size: 20px; font-weight: normal; cursor: pointer;}

 section.landing-items .landing-items-pane .filter-title {display: none !important;}

 .showControlBar section.landing-items .landing-items-pane .landing-item {position: static !important;}
 .showControlBar .landing-items-pane {height: auto !important}
 section.landing-items .landing-items-pane .landing-item {width: 25%; height: 346px; border: 2px solid #fff; background-repeat: no-repeat; background-position: center; background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; }
 section.landing-items .landing-items-pane .landing-item:hover {opacity: 0.8}
 section.landing-items .landing-items-pane .landing-item.wide {width: 50%; height: 173px;}
 section.landing-items .landing-items-pane .landing-item .landing-item-wrapper h1 {position: absolute; bottom: 0px; text-align: left; background-color: rgba(51,102,204,0.7); margin: 0px; padding: 20px 10px 20px 20px; font-size: 22px; font-weight: normal; color: #fff; width: 100%; font-family: 'Oswald';}
 section.landing-items .landing-items-pane .landing-item.wide .landing-item-wrapper h1 {width: 50%;}
 section.landing-items .landing-items-pane .landing-item .landing-item-wrapper img {display: none;}
 section.landing-items .landing-items-pane .landing-item .landing-item-wrapper a {width:100%; height: 100%; display: block;}

 /* ==== Internal Styles ====*/
 section.internal.right-menu {background: #e2e2e2;}
 section.internal.right-menu .right-menu-pane ul li a {color: #666666; background: url('images/right-menu-li-cyan.png') 7px center no-repeat;}
 section.internal.right-menu .right-menu-pane ul li a:hover {color: #005fab; background: url('images/right-menu-li.png') 7px center no-repeat;}

 section.internal-title {position: relative; overflow: hidden; max-height: 260px;}
 section.internal-title .banner-image-pane .Normal img {width: 100%;}
 .addthis_sharing_toolbox a {width: 130; height: 50px; display: block; background: url('images/share-this.jpg') center no-repeat !important;}
 .addthis_sharing_toolbox a span {background: none !important}
 section.internal-title .page-title-wrapper {position: absolute; width: 100%; bottom: 0px; background: url('images/title-overlay.png');}
 section.internal-title .page-title-wrapper h1 {font-size: 40px; font-weight: normal; padding: 25px 0; margin: 0px;}
 section.internal-title .page-title-wrapper .container {position: relative;}
 section.internal-title .page-title-wrapper .social-share {position: absolute; right:0px; top: 23px;}

 section.internal-content {padding: 40px 0}
 section.internal-content ul {margin-left:30px;}
 /*section.internal-content ul > li:before { content: "–"; position: absolute; margin-left: -1.1em; }*/
 section.internal-content .left-content-pane {background: #f7f7f7; padding: 0 40px; padding-bottom: 200px; position: relative;}
 section.internal-content .left-content-pane h1 {color: #868686; font-size: 18px; line-height: 26px; font-weight: normal;}
 section.internal-content .left-content-pane h2,
 section.internal-content .left-content-pane h2 span {font-size: 15px; text-transform: uppercase; font-weight: 500; color: #868686; line-height: 17px;}
 section.internal-content .left-content-pane h2 span.blue {color: #0068b3; font-weight: 700}
 section.internal-content .left-content-pane .left-image {position:absolute;bottom:46px;}

 section.internal-content .internal-content-pane .DnnModule {padding-left: 20px;}

 section.internal-content .document {background: #fafafa; border: 1px solid #e9e9e9; padding: 20px 30px; margin-bottom: 20px;}
 section.internal-content .document h1,
 section.internal-content .document span {margin: 0px; font-size: 23px;}

 section.internal-content .one-third-content div.Normal {position: relative;}
 section.internal-content .one-third-content .address {padding: 20px 30px; min-height: 390px;}
 section.internal-content .one-third-content .address h3 {padding: 20px 0 0px;}
 section.internal-content .one-third-content .address a:hover {opacity: 0.8}
 section.internal-content .one-third-content .address hr {position: absolute; left: 0px; width:100%;}

 section.continuation-panels {background: #f7f7f7;}
 section.continuation-panels .continuation-panel-header {border-bottom: 1px solid #e8e8e8}

 section.continuation-panels.white {background: #fff;}

 section.continuation-panels .continuation-panel-header h1 {font-weight: normal; margin: 0px 10px 0 0; padding: 30px 0; font-size: 32px; background: url('images/arrow-down-grey.png') center right no-repeat; color: #3c3c3c;}
 section.continuation-panels .panel-content .DnnModule {margin: 10px 0}
 #dnn_ContinuationPanelE {padding-bottom: 20px;}
 section.continuation-panels .panel-content h1,
 section.continuation-panels .panel-content h1 span {color: #3c3c3c; font-weight: 600; font-size: 20px;}
 section.continuation-panels .panel-content .Normal,
 section.continuation-panels .panel-content .Normal p,
 section.continuation-panels .panel-content .Normal span {font-size: 16px; color: #868686; line-height: 20px;}


 /*=== our people section ===*/

 li.directors-profile {
 	list-style-type: none;
 }


 .pff-module .pff-filters {background: #f7f7f7;}
 .pff-module .pff-filters .pff-filters-label {position: static;}
 .no-touch .pff-module .pff-filters .pff-filters-label:hover {background: #ebebeb;}
 .no-touch .pff-module .pff-filters .pff-filters-label:first-child:hover {background: inherit !important}
 .pff-module .pff-filters .pff-filters-label, .pff-module .pff-filters .pff-filters-label a {font-size: 18px; display: block;}
 .pff-module .pff-filters .pff-filters-label.title {padding-top: 16px; padding-bottom: 16px;}
 .pff-module .pff-filters .pff-filters-label a {color: #0068b3; background: url('images/arrow-down.png') center right no-repeat; padding: 16px 0px;}
 .pff-module .pff-filters .pff-filters-list {position:absolute; width:100%; left:0px; background: #ebebeb; z-index: 1; padding: 18px 0; display: none;}
 .no-touch .pff-module .pff-filters .pff-filters-label:hover .pff-filters-list {display: block;}
 .pff-module .pff-filters .pff-filters-list .col-sm-2 {padding: 0px;}
 .pff-module .pff-filters .pff-filters-list ul {margin: 0px;}
 .pff-module .pff-filters .pff-filters-list ul li {list-style: none; font-size: 18px; display: block; padding: 5px 0; color: #0068b3; cursor: pointer;}
 .pff-module .pff-filters .pff-filters-list ul li.active,
 .pff-module .pff-filters .pff-filters-list ul li:hover {color: #fbbc1e;}

 .pff-module .pff-content {padding: 20px 0 80px;}
 .pff-module .pff-content .pff-item {width:20%; padding:4px;}
 .pff-module .pff-content .pff-item a {display: block; width:100%; height: 100%; position: relative;}
 .pff-module .pff-content .pff-item a div {position: absolute; width:100%; bottom:0;  background: url("images/title-overlay.png"); color: #0068b3; font-size: 18px; padding: 10px 15px;}
 .pff-module .pff-content .pff-item img {width:100%;}

 .pff-profile {background: url("images/grey_gradient.png") center top repeat-x;}
 .pff-profile .pff-profile-top {padding-top: 45px; min-height: 800px;}
 .pff-profile .pff-profile-left {background: #f7f7f7; margin: 0 40px 0 0; padding-bottom: 20px;}
 .pff-profile .pff-profile-left .pff-profile-img {width: 100%;}
 .pff-profile .pff-profile-left .pff-profile-contact {padding-left: 25px;}
 .pff-profile .pff-profile-left .pff-profile-contact h2 {text-transform: uppercase; font-size: 18px; margin-bottom: 5px;}
 .pff-profile .pff-profile-left .pff-profile-contact span {display:block; width:100%; font-size:14px; line-height: 18px;}

 .pff-profile .pff-profile-quote blockquote, .pff-profile .pff-profile-quote span {margin: 0px; font-size: 30px; padding: 0px; border: none; font-style: normal; line-height: 32px;}
 .pff-profile .pff-profile-header {position: relative; margin-top: 50px; padding: 0 130px 10px 0; border-bottom: 1px solid #f1f1f1}
 .pff-profile .addthis_sharing_toolbox {position: absolute; right: 0px; top: 0px;}
 .pff-profile .pff-profile-header h2 {padding-top: 10px; margin: 0 0 3px 0; color: #636667; text-transform: uppercase; font-size: 19px;}
 .pff-profile .pff-profile-header h3 {margin: 0px; font-weight: normal; font-size: 18px; text-transform: uppercase;}
 .pff-profile .pff-profile-description {margin: 30px 0;}
 .pff-profile .pff-profile-description p {margin-bottom: 20px;}

 .pff-profile .pff-profile-fact {background: #f7f7f7; padding: 20px 0 40px}
 .pff-profile .pff-profile-fact h1 {color: #585757; font-weight: normal; font-size: 32px; margin: 0px 10px 0 0; padding: 8px 0 30px;}
 .pff-profile .pff-profile-fact .col-sm-12 {border-bottom: 1px solid #e8e8e8;}
 .pff-profile .pff-profile-fact h2 {color: #585757; font-weight: normal; margin-bottom: 25px;}
 .pff-profile .pff-profile-fact li {list-style: disc; margin-bottom: 10px;}
 .pff-profile .pff-profile-fact .pff-profile-fact-content li {  list-style: none;}
 /*=== Case study styles ===*/
 .main-slider .header-banner-pane .Normal {text-align: center;}

 section.cs-intro {background: #f7f7f7; padding: 50px 0;}
 section.cs-intro .cs-intro-content h2 {color: #414141; margin: 0 0 20px 0; font-size: 18px;}

 section.cs-slider {background: #f0efef; padding: 25px 0 0;}
 section.cs-slider .cs-slider-header {border-bottom: 1px solid #e8e8e8;}
 section.cs-slider .cs-slider-header h1 {font-weight: normal; color: #0064ab; margin: 0 10px 0 0; padding: 8px 0 30px; font-size:32px}
 section.cs-slider .cs-slider-header .ownerTitle {color: #0064ab; font-size: 16px; line-height: 12px; text-transform: uppercase;}
 section.cs-slider .cs-slider-header .businessTitle {color: #8b8e90; font-size: 16px; line-height: 12px; text-transform: uppercase;}

 section.cs-slider .cs-slider .cs-item {width:100%; padding: 15px 15px 0 15px;}
 section.cs-slider .cs-slider .cs-item img {width:100%;}
 section.cs-slider .cs-slider .cs-item h2 {margin: 0px; font-size: 16px; text-transform: uppercase;}
 section.cs-slider .cs-slider .cs-item h3 {margin: 0px; font-size: 16px; color: #8b8e90; font-weight: normal; text-transform: uppercase;}
 section.cs-slider .cs-slider .owl-controls {position: absolute; top:-50px; right:0px;}
 section.cs-slider .cs-slider .owl-controls .owl-page {display: inline-block; width: 8px; height: 8px; text-indent: -999px; overflow: hidden; background: #fed300; margin: 0 8px; border-radius: 5px;}
 section.cs-slider .cs-slider .owl-controls .owl-page.active {background: #0068b3;}

 /* ==== News styles ==== */
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews {padding-left: 0px;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews h2 {margin: 10px 0 0 0;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews h2 a {color:#005fab;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews h2 a:hover {color: #79bde9;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews .date {font-style: italic; font-size: 14px;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews .readmore {margin: 10px 0 20px 0;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews .article_pager {text-align: center;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews .page {margin: 10px;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews .page.active {color:#005fab}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews .back {margin: 20px 0;}
 section.internal-content .internal-content-pane .DnnModule.DnnModule-EasyDNNnews .article-details {padding-left:0px;}

 /* ==== Footer Styles ====*/
 section.footer {padding: 30px 0 50px;}
 section.footer .statement-text .Normal h3 {margin: 0; padding: 0px; margin-bottom: 10px;}
 section.footer .statement-text .Normal h3 a {font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #79bde9; font-weight: 600}
 section.footer .statement-text .Normal p {font-size: 13px; line-height: 16px;}
 section.footer .statement-text .Normal p a {color: #6c6e70;}
 section.footer .left-logo .Normal img {max-width: 215px; width:100%;}
 section.footer .right-logo .Normal {text-align: right;}
 section.footer .right-logo .Normal img {max-width: 140px; width:100%;}






/*


custom added by TDE
*/




#be-informed-back-issues {
	display: block; width: 100%;
	text-align: center;
}

#be-informed-back-issues div {
	display: inline-block !important;
	width: 32% !important;
	text-align: center;
	padding: 10px 0;
	margin: 5px auto;
	background-color: #D1E4F3;
}
#dnn_ctr522_FormMaster_Be_Informed label {
	display: inline-block; width: 260px; margin-right: 15px;	
}
/*.internal-content li:before {
	content: "–"; position: absolute; margin-left: -1.1em;
	}*/
/*ul, li {
	list-style-type:none;
	}*/
	.col-sm-6 { list-style-type: none; }
	.col-sm-6 li:before {
		content: "–"; position: absolute; margin-left: -1.1em;
	}
	.news_itemli {
		list-style: none;	
	}
	.page_share {
		width: 165px;	
		background-color: #ccc;
		border: 0;
		border-radius: 2px;
		margin-top: 5px;
		min-height: 46px;
		vertical-align: middle;
		text-align: center;
	}
	.page_share * {
		vertical-align: middle;	
	}
	.ps_expand {
		box-sizing: border-box;
		width: 0;
		overflow: hidden;
		display: inline-block;
		float: left;
		height: 100%;	
		padding: 5px;
		margin-top: 1px;
		max-height: 50px;
	}
	.ps_share {
		font-weight: normal;
		color: #fff !important; 
		display: block;
		vertical-align: middle;	
		width: 130px;
		margin-left: auto; margin-right: auto;
		margin-top: 5px;
	}
	.page_share .ps_share a {
		padding: 5px;
		color: #000;	
		display: block;
		font-size: 18px;
		width: 125px;
		margin-left: auto; margin-right: auto;
		text-align: center;
		float: left;
		margin-top: 8px;
	}
	.ps_expand a {
		width: 34px;
		height: 34px;	
		margin: 0;
		padding: 0;
		opacity: 0;
		border: 0;
		display: inline-block;
		background-image: url('/portals/0/skins/williambuck2014/images/social-sprites.jpg');
		background-repeat: no-repeat;
	}
	.ps_facebook {
		background-position: center -68px;
	}
	.ps_google {
		background-position: center 0px;	
	}
	.ps_twitter {
		background-position: center -34px;
	}
	.ps_linkedin {
		background-position: center -136px;	
	}
	#dnn_ContinuationPanelHeader .Normal h1, #dnn_ContinuationPanel2Header .Normal h1, #dnn_MiddleFooterTitle .Normal h1 {
		background: none !important;
	}
	.pff-profile li:before, .pff-profile-fact-content li:before {
		content: "–"; position: absolute; margin-left: -1.1em; 
	}
	.pff-profile .page_share {
		float: right;
		max-height: 47px;
	}
	.pff-profile .ps_share a {
		padding-top: 0;
	}

	.bt_container {
		width: 100%;
		padding: 0; margin-top: 15px;
		margin-bottom: 15px;
		margin-left: auto;
		margin-right: auto;	
		display: block;
		text-align: center;
	}
	.bt_container div {
		padding: 0;
		width: 49.63%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		min-width: 100px;
		display: inline-block;		
		color: #0068B3;
		height: 180px;
		background-color: rgba(255,255,255,0.8);
		background-size: cover;
		overflow: hidden;
	}

	.bt_container div a {
		display: block;
		width: 100%;
		height: 100%;	
		background-color: none;
		padding-top: 120px;
		transition: all .2s ease-out; -webkit-transition: all .2s ease-out;
	}
	.bt_container div a:hover {
		background-color: rgba(255,255,255,0.4);
		
	}
	.bt_container div a span {
		font-size: 19px;
		text-transform: uppercase;
		display: block;
		margin-left: auto;
		margin-right: auto;
		background-color: rgba(255,255,255,.8);
		font-weight: bold;
		width: 100%;
		text-align: left;
		padding: 20px 20px 20px 25px;
		color: #0068B3;
	}

	#rssFeed {
		display: block;
		width: 100%;
		height: 30px;
		overflow: hidden;
		margin-top: 15px;
		margin-bottom: 15px;	
	}

	#rssFeed h3 {
		width: 14%;
		display: inline-block;
		height: 30px;
		margin: 0;
	}
	#rssFeed ul {
		display: inline-block;
		float: right;
		width: 84%;	
		height: 20px;
		overflow: hidden;
		margin-top: 3px;
		margin-bottom: 0;
	}
	#rssFeed .news_itemli {
		display: inline-block;
		width: 100%;
	}
	ul.people, ul.people li {
		list-style-type: none !important;
	}
	ul.people li {
		width: 30%;
		display: inline-block;	
		text-align: center;
		margin-bottom: 20px;
	}
	ul.people li img {
		max-width: 80%; height: auto;	
	}
	ul.people li span {
		display: block; clear: both;
		font-size: 18px; 
		text-align: center;
		padding-top: 5px;
	}
	.slider-pane img {
		display: block;
		width: 96%; max-width: 1134px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}
	@media handheld, only screen and (max-width: 767px){
		.bt_container div {
			width: 90% !important; display: block !important;
			margin-bottom: 10px;
			margin-left: auto !important;
			margin-right: auto !important;
			clear: both !important;
		}
	}
	#dnn_ctr649_MenuView > ul {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
	div.dnnSearchBoxPanel div.dnnSearchBox {
		margin-right: 50px !important;	
	}
	.dnnSearchResultSortOptions li:before {
		content: '' !important;	
	}

	ul.people, ul.people li {
		list-style-type: none !important;	
	}


	@media handheld, only screen and (max-width: 1560px){
		section.right-menu .right-menu-pane ul {min-width:0px;}
	}

	@media handheld, only screen and (max-width: 1415px){
		section.right-menu {display: none;}
	}

	@media handheld, only screen and (max-width: 1185px){
		div.main-menu .topLevelNav > li {padding: 20px 5px;}

	}

	@media handheld, only screen and (max-width: 1024px){
		/* ==== Main Menu Styles ==== */
		body { margin-top: -115px; border-color: #fcffcf;}
		.megamenu { margin-top: -65px; z-index: 10000 !important;}
		
		
		div.main-menu .container { z-index: 0 !important; }
		div.main-menu .topLevelNav > li .megaMenu {top: 123px;}
		div.main-menu .search-area .search-wrapper {bottom: 0px; right: 50px; width:200px;position:absolute;}
		section.main-menu-wrapper {min-height: 122px;}
		div.main-menu div.menu {position: static; width:100%;}
		div.main-menu {position: fixed !important; top: 0px; width:100%; z-index: 10;}
		div.main-menu .logo { max-width: 180px; height: auto; margin-top: 6px;}
		div.main-menu .search-area {  }
		div.main-menu .search-area .search-button { background-size: 70% !important; background-position: center !important; background-repeat: no-repeat; float: right; max-width: 35px !important; max-height: 35px;}
		div.main-menu .search-wrapper { position: relative; top: 5px; }
		div.main-menu .toplevel a { font-size: 13px !important; }
		div.main-menu .menu { float: none !important; }
		div.main-menu li.toplevel { padding-left: 1px !important; font-size: 0px !important;}
		#at15s { display: none !important; visibility: hidden !important; opacity: 0 !important; position: relative; left: 3434px; }
		#at3win { margin-top: 30px !important; }
		
		/* ==== Home Styles ====*/
		/*	section.main-slider {min-height: 350px;}*/
		
		/* ==== Landing Styles ====*/
		section.landing-items .landing-items-pane .landing-item {width:50%;}
		section.landing-items .landing-items-pane .landing-item.wide {width:50%;}
		section.landing-title .landing-title-pane .Normal img {width: 90px; height: auto;}
		
		.jquery_people div {
			height: 70px;
			margin-top: 15px;
			margin-left: -13px !important;
		}
		
	}
	@media handheld, only screen and (max-width: 991px){
		body { margin-top: -60px;  border-color: #fcffcf;}		
		.megamenu { margin-top: -57px; z-index: 10000 !important;}
	}

	@media handheld, only screen and (min-width: 665px) and (max-width: 675px){
		body { margin-top: 0;  border-color: #fcffcf;}		
	}

	@media handheld, only screen and (max-width: 500px){
		div.dnnSearchResultPanel .dnnSearchResultCountPerPage, div.dnnSearchResultPanel .RadComboBox, .dnnSearchBox_advanced, .dnnSearchBoxClearText  {
			display: none !important;	
		}
	}
	
	@media handheld, only screen and (max-width: 767px){
		.main-menu-wrapper {
			margin-top: 75px;	
		}
		.page_share {
			display: block;
			margin-left: auto;
			margin-right: auto;
			margin-top: 10px;
			margin-bottom: 7px;
			font-size: 15px;
		}
		#rssFeed, .front_news { display: none; }
		body { margin-top: none; }
		.topLevelNav { clear: both; display: block; }
		/* ==== Main Menu Styles ==== */
		section.main-menu-wrapper {min-height: 60px;}
		div.main-menu .logo a {min-height:45px;}
		div.main-menu {position: fixed !important; width:100%; z-index:100;}
		div.main-menu {padding: 0px;}
		div.main-menu .topLevelNav {text-align: left;}
		div.main-menu .menu {padding: 0px; display: none;}
		
		div.main-menu .topLevelNav > li .megaMenu {display: none !important;}
		
		div.main-menu .search-area.col-sm-1 .mobile-menu,
		div.main-menu .search-area.col-sm-1 .search-button {width:35px; height: 35px; display: inline-block !important; text-indent: 999px; text-align: left; overflow: hidden; vertical-align: top; margin-top: 9px;}
		
		div.main-menu .search-area.col-sm-1 .mobile-menu {background: url("images/mobile-menu.svg") center no-repeat; border-left: 1px solid #e4e4e4; border-right: 1px solid #e4e4e4;}
		div.main-menu .search-area.col-sm-1 .mobile-menu.open {background: url("images/mobile-close.svg") center no-repeat;}
		div.main-menu .search-area.col-sm-1 .search-button {background: url("images/mobile-search.svg") center no-repeat; border-right: 1px solid #e4e4e4;}
		
		div.main-menu .search-area .search-wrapper {position: fixed; top: 50px; width:100%; left: 0px; background: #f7f7f7; margin-top: 0px; height: auto; padding: 20px;}
		
		div.main-menu .topLevelNav > li {display: block; padding: 0px 0 0;  line-height:40px;}
		div.main-menu .topLevelNav > li a {display: block; border-bottom: 1px solid #e2e2e2; padding: 10px 10px 10px 20px; background: url("images/right-menu-li.png") center right no-repeat; }
		
		
		/* ==== Slider Styles ====*/

		section.main-slider .slider li img {width: 98.5%; height: auto; ;}
		section.main-slider div.Normal > img {width:97%;}
		
		/* ==== New Blast Styles ====*/
		section.blast .blast-pane h1 {padding: 10px 0 0 0}
		section.blast .blast-pane .col-sm-10 .Normal p {padding: 15px 25px 15px 0}
		
		
		/* ==== Key tiles Styles ====*/
		section.key-tiles {padding-bottom: 20px;}
		section.key-tiles .key-tiles-pane {margin: 10px auto; max-width: 350px;}
		
		/* ==== Landing Styles ====*/
		section.landing-items .landing-items-pane .landing-item .landing-item-wrapper h1,
		section.landing-items .landing-items-pane .landing-item.wide .landing-item-wrapper h1 {width:100%; padding: 5px; font-size: 14px;}
		
		section.landing-title .landing-title-pane .Normal {padding: 20px 0 10px; text-align: right;}
		section.landing-title .landing-title-pane .Normal h1,
		section.landing-title .landing-title-pane .Normal h2 {display: block; text-align: left;}
		section.landing-title .landing-title-pane .Normal h1 {font-size: 25px;}
		section.landing-title .landing-title-pane .Normal h2 {font-size: 20px; line-height: 25px;}
		section.landing-title .landing-title-pane .Normal img {position: relative; right: 0px;}
		
		section.forms-section .form-header h1 {font-size: 32px; margin-top: 20px;}
		
		section.continuation-panels .continuation-panel-header h1 {font-size: 30px;}
		
		/* ==== Internal Styles ====*/
		section.internal-content {padding: 0px;}
		section.internal-title .page-title-wrapper {position:static;}
		section.internal-title .page-title-wrapper h1 {font-size: 25px; padding: 5px 0; text-align: center;}
		section.internal-title .page-title-wrapper .social-share {position: static; margin: 0px; }
		
		section.internal-content .left-content-pane {}
		section.internal-content .left-content-pane h1 {margin-top: 0px; padding-top: 20px; font-size: 20px;}
		
		/* ==== Our People ====*/
		.pff-profile .pff-profile-header {margin-top: 10px;}
		.pff-profile .pff-profile-left {margin: 0px;}
		.pff-profile .pff-profile-left .pff-profile-contact {padding: 10px;}
		.pff-profile .pff-profile-header {padding: 0 0 10px 0}
		.pff-profile .addthis_sharing_toolbox {position: static; margin: 10px 0 0 0}
		.pff-profile .pff-profile-quote {margin-top: 20px;}
		.pff-module .pff-content .pff-item {width: 50%;}
		
		
		/* ==== Footer Styles ====*/
		section.footer .left-logo {padding-bottom: 20px; margin: 10px 0 0}
		.blast-hide { display: block; width: 100%; height: auto; }
		.blast-hide img {
			width: 100%;
			height: auto;	
			padding-top: 51px;
		}
	}

	.footerLinkHover:hover {
		background-color: #fff;
	}
	.temphide {
		display: none !important;
	}
	span.news_summ {
		color: #000 !important;
	}
	.news_itemli {
		color: #334488;
	}




	.footer_mop {
		width: 90%;
		display: block;
	}

   @media all and (max-width:460px){
      section.main-slider .slider-pane .slider .slides li a img{
         max-width:98%;
         width:100%;
         min-width: initial;
      }
   }